## libimglib2-java 4.4.0

=== debian/changelog ===
libimglib2-java (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Bump standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 15 Sep 2017 15:12:05 +0100

libimglib2-java (4.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #868381)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 18 Aug 2017 09:17:17 +0100
