=== debian/control ===
Source: libimglib2-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: java
Priority: optional
Build-Depends: debhelper (>= 10),
               default-jdk,
               dpkg-dev (>= 1.17.14),
               maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc,
                     junit4,
                     libjama-java,
                     libmaven-javadoc-plugin-java
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libimglib2-java.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libimglib2-java.git
Homepage: http://imglib2.net/

Package: libimglib2-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends},
          libimglib2-java-doc
Description: multidimensional image processing library in Java
 A multidimensional, type-agnostic image processing library.
 .
 It provides an interface-driven design that supports numeric and non-
 numeric data types (8-bit unsigned integer, 32-bit floating point, etc.)
 in an extensible way. It implements several data sources and sample
 organizations, including one single primitive array, one array per
 plane, N-dimensional array "cells" cached to and from disk on demand,
 and planes read on demand from disk.

Package: libimglib2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libimglib2-java
Description: documentation for ImgLib2
 A multidimensional, type-agnostic image processing library.
 .
 It provides an interface-driven design that supports numeric and non-
 numeric data types (8-bit unsigned integer, 32-bit floating point, etc.)
 in an extensible way. It implements several data sources and sample
 organizations, including one single primitive array, one array per
 plane, N-dimensional array "cells" cached to and from disk on demand,
 and planes read on demand from disk.
 .
 This package contains the API documentation.
