## libimglib2-java 4.5.0

=== debian/changelog ===
libimglib2-java (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Remove redundant d/README.source
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 19:09:12 +0100

libimglib2-java (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 10:21:56 +0000
