=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               dpkg-dev (>= 1.17.14),
-               maven-debian-helper (>= 2.1)
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libjama-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libimglib2-java.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libimglib2-java.git
-Homepage: http://imglib2.net/
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/libimglib2-java
+Vcs-Git: https://salsa.debian.org/java-team/libimglib2-java.git
+Homepage: https://github.com/imglib/imglib2
 
 Package: libimglib2-java
 Architecture: all
