=== debian/watch ===
version=4
https://github.com/imglib/imglib2/tags .*/imglib2@ANY_VERSION@@ARCHIVE_EXT@
